import React from 'react';
export default function DeveloperModeTvFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M330-120v-80H80v-640h800v640H630v80zM164-520l118-118-42-42L80-520l160 160 42-42zm632 0L678-402l42 42 160-160-160-160-42 42z" })));
}
